/* Brands Section */
.brands-section {
	margin: 50px 0;
	text-align: center;
}
.brands-section h2 {
	color: var(--color-1);
}
.brands-section .owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}
.brands-section .brand .image img {
	max-height: 120px;
	width: auto;
}
.brands-section .owl-carousel {
	max-width: calc(100% - 80px);
	margin: 0 auto;
}
.brands-section .owl-carousel .owl-nav {
	font-size: 18px;
}
.brands-section .owl-carousel .owl-nav button.owl-prev,
.brands-section .owl-carousel .owl-nav button.owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: #d9dada;
	border-radius: 50%;
	height: 25px;
	width: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
}
.brands-section .owl-carousel .owl-nav button.owl-prev {
	left: -40px;
}
.brands-section .owl-carousel .owl-nav button.owl-next {
	right: -40px;
}
